{
  "name": "@my/lib",
  "version": "1.0.0",
  "description": "",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "scripts": {
    "lint": "eslint \"src/**/*.ts\" --fix",
    "test:unit": "jest",
    "test:watch": "jest --watch",
    "test:all": "pnpm lint && pnpm test:unit"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/jest": "^26.0.20",
    "eslint": "^7.18.0",
    "jest": "^26.6.3",
    "ts-jest": "^26.4.4",
    "ttypescript": "^1.5.12",
    "typescript": "^4.2.0-dev.20210124",
    "typescript-transform-paths": "^2.2.2"
  }
}
